Bank Kalteng (Phase 2) - Feature #1291

[ESS PMS] PMS Review Phase 2
06/28/2022 04:11 PM - Mega Yunita

Status: Closed Start date: 03/21/2022
Priority: Immediate Due date: 07/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours

Description
Dear Pak Yusuf,

Mohon bantuannya untuk dibuatkan form agar bisa autofill, yaitu :

1. Grid History Goal Setting otomatis terisi sesuai dengan data yang ada di Header Goal Setting (PHRPA0047), dengan ketentuan
jika employee memiliki GS dan belum memiliki Final.

Contoh : - di th 2020 employee memiliki GS dan Final, maka data tersebut tidak perlu muncul di grid tersebut.

- di th 2021 employee memiliki GS dan belum punya final, maka muncul data di grid tersebut.

2. Grid Appraiser otomatis terisi sesuai data yang ada di Appraiser Goal Setting (PHRPA0048)

3. Grid KPI, beberapa field otomatis terisi sesuai data yang ada di KPI Goal Setting (PHRPA0049), field yang terisi otomatis adalah :
- Perspective

- KPI Description

- Sub KPI Desc

- Target

- Weight

4. Grid Qualification otomatis terisi sesuai data yang ada di Qualification Goal Setting (PHRPA0051)

5. Grid Skala Penilaian Kerja otomatis terisi sesuai data yang ada di table PHRPMIDXSCOR

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > PMS > Performance Review

Semoga dapat dimengerti

Terimakasih
History
#1 - 06/28/2022 04:11 PM - Mega Yunita
- Copied from Feature #988: [ESS PMS] PMS Review added

#2 - 06/29/2022 11:39 AM - Mega Yunita
- Project changed from BANK KALTENG to Bank Kalteng (Phase 2)

#3 - 07/01/2022 05:29 PM - Kezia Pawitra Yulianti
- Due date changed from 03/23/2022 to 07/06/2022

- Status changed from New to Assigned

#4 - 07/06/2022 03:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega ,, udah bisa di test ya

makasih

#5 - 07/12/2022 02:47 PM - Mega Yunita

Done mas Azid, thanks ya

#6 - 07/25/2022 02:38 PM - Mega Yunita
- Status changed from QA Test to Closed
